Announcement

Collapse
No announcement yet.

XCache 1.3.0 and PHP 5.2.13

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • deatheyes
    replied
    It work fine !

    Leave a comment:


  • jarod1981®
    started a topic XCache 1.3.0 and PHP 5.2.13

    XCache 1.3.0 and PHP 5.2.13

    Hello,

    are XCache 1.3.0 and PHP 5.2.13 full compatible? Or is better downgrade and use XCache 1.2.2 with PHP 5.2.x?

    I noted that since I updated XCache at 1.3.0 version it doesn't work more on my server.

    Thank you
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X